.root {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #000;
    text-align: center;
    padding: 2rem 2rem 4rem 2rem;
}
.title {
    font-size: 2rem;
    width: 100%;
    max-width: 500px;
}
.root p {
    width: 100%;
    max-width: 500px;
}